{% extends 'base.html' %}
{% load static %}
{% load staticfiles %}
{% block content %}

    <div id="about-margin-top">
        <div id="profilepic" class="col-sm my-5">
            <img src="https://i.imgur.com/it0rzHK.jpg" class="mx-auto img-rounded">
        </div>
        <div class="col-sm text-center mx-auto my-5 my-container">
            <h2>Halo, nama saya Farril Zavier Fernaldy.</h2>
            <button id="theme" type="button" class="btn btn-danger text-center my-5">Ubah Tema</button>

            <div class="panel1 mt-2 mb-5 container" id="accordion">
                <div class="accordion-default">
                    <div class="accordion-heading">
                        <a class="accordion-toggle collapsed">Aktivitas Saat Ini</a>
                    </div>
                    <div class="panel2 accordioncollapse collapse">
                        <div class="accordion-body text-left">
                            <ul>
                                <li>Calon PJ Divisi Dokumentasi CGT 2019</li>
                                <li>Staff Biro Media BEM Fasilkom UI 2018</li>
                            </ul>
                        </div>
                    </div>
                </div>

                <div class="accordion-default">
                    <div class="accordion-heading">
                        <a class="accordion-toggle collapsed">Pengalaman Organisasi/Kepanitiaan</a>
                    </div>
                    <div class="panel2 accordioncollapse collapse">
                        <div class="accordion-body text-left">
                            <ul>
                                <li>Staff SBF Biro PTI</li>
                                <li>Staff Divisi Mentor Social Project AlphaBeta</li>
                                <li>Staff Divisi Dokumentasi The 25th CGT</li>
                                <li>Staff Divisi Dokumentasi COMPFEST X</li>
                                <li>Staff Outsourcing Divisi Dokumentasi OH Fasilkom UI 2018</li>
                            </ul>
                        </div>
                    </div>
                </div>

                <div class="accordion-default">
                    <div class="accordion-heading">
                        <a class="accordion-toggle collapsed">Prestasi</a>
                    </div>
                    <div class="panel2 accordioncollapse collapse">
                        <div class="accordion-body text-left">
                            <ul>
                                <li>Juara 3 New York Citywide Spelling Bee</li>
                                <li>Juara 1 100m Sprint P.S. 144 Q</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="text-justify" style="font-size: 1.2rem;">
                <br>
                <p>Saya lahir pada tanggal 6 Februari 2000. Pada saat ini, saya
                berumur 18 tahun. Saya pernah tinggal di New York selama 7 tahun,
                saat ayah saya bekerja di sana. Suatu hari nanti saya berharap bisa
                berkunjung kembali ke New York dan bertemu lagi dengan
                teman-teman saya disana.</p>
                <br>
                <p>Saya adalah mahasiswa Fasilkom UI, jurusan Sistem Informasi.</p>
                <br>
                <p>Saat ini, saya sedang menjalani semester ke-3 kuliah saya.</p>
                <br>
                <p>Saya tidak tahu mengapa saya membagikan NPM saya, tapi NPM saya adalah 1706074631.</p>
                <br>
                <p>Hobi saya ada banyak. Beberapa diantaranya adalah browsing web, main game, dan fotografi.</p>
                <br>
                <h1>Let's make something great together.</h1>
            </div>
        </div>
    </div>

{% endblock %}